import React from 'react';
import { DescopeInputProps } from '../types';
declare global {
    namespace React.JSX {
        interface IntrinsicElements {
            'descope-checkbox': DescopeInputProps;
        }
    }
}
declare const Checkbox: React.ForwardRefExoticComponent<Omit<DescopeInputProps, "ref"> & React.RefAttributes<HTMLInputElement>>;
export default Checkbox;
